<PAMDataset>
  <Metadata>
    <MDI key="DataType">Generic</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="SourceBandIndex">0</MDI>
      <MDI key="STATISTICS_COVARIANCES">21821.5381082865</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_MAXIMUM">1721.2239990234</MDI>
      <MDI key="STATISTICS_MEAN">1266.3139758554</MDI>
      <MDI key="STATISTICS_MINIMUM">690.39660644531</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">147.72114983403</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
